@charset "utf-8";

.papa {
	background-color: #FF9;
	padding: 5px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
.papa h1 {
	font-size: 250%;
	font-variant: small-caps;
	color: #600;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.nene {
	background-color: #FF6;
	padding: 10px;
	height: 1560px;
	width: 850px;
	margin-top: 10px;
	border: medium groove #603;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

